Debian Bug report logs - #613791
mediawiki: Newer upstream versions available

version graph

Package: mediawiki; Maintainer for mediawiki is Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>; Source for mediawiki is src:mediawiki.

Reported by: dan reportbug <dan.reportbug@gmail.com>

Date: Thu, 17 Feb 2011 09:09:02 UTC

Severity: wishlist

Fixed in version mediawiki/1:1.18.1-1

Done: Jonathan Wiltshire <jmw@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>:
Bug#613791; Package mediawiki. (Thu, 17 Feb 2011 09:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to dan reportbug <dan.reportbug@gmail.com>:
New Bug report received and forwarded. Copy sent to Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

1:1.15.5-2: all

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Thu, 17 Feb 2011 09:09:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: dan reportbug <dan.reportbug@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mediawiki: Request New Version 1.16.2
Date: Thu, 17 Feb 2011 17:05:25 +0800
[Message part 1 (text/plain, inline)]
Package: mediawiki
Version: 1:1.15.5-2: all
Severity: wishlist

New version of mediawiki 1.16.2 is available at
http://www.mediawiki.org/wiki/MediaWiki

Any plan to package it ?

Thanks.
dan
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>:
Bug#613791; Package mediawiki. (Thu, 08 Sep 2011 15:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogério Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>. (Thu, 08 Sep 2011 15:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 613791@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: 613791@bugs.debian.org, 613791-submitter@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#613791: mediawiki: Request New Version 1.16.2
Date: Thu, 8 Sep 2011 12:16:11 -0300
retitle 613791 mediawiki: Newer upstream versions available
thanks

Hi.

On Feb 17 2011, dan reportbug wrote:
> New version of mediawiki 1.16.2 is available at
> http://www.mediawiki.org/wiki/MediaWiki

Just for the record, there are newer versions available already, including,
for instance, 1.17.0 (which is two major versions ahead of what we have
already in Debian).

It would be nice to have a newer version packaged.


Thanks,

-- 
Rogério Brito : rbrito@{ime.usp.br,gmail.com} : GPG key 4096R/BCFCAAAA
http://rb.doesntexist.org : Packages for LaTeX : algorithms.berlios.de
DebianQA: http://qa.debian.org/developer.php?login=rbrito%40ime.usp.br




Changed Bug title to 'mediawiki: Newer upstream versions available' from 'mediawiki: Request New Version 1.16.2' Request was from Rogério Brito <rbrito@ime.usp.br> to control@bugs.debian.org. (Thu, 08 Sep 2011 15:21:05 GMT) Full text and rfc822 format available.

Message sent on to dan reportbug <dan.reportbug@gmail.com>:
Bug#613791. (Thu, 08 Sep 2011 15:21:31 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>:
Bug#613791; Package mediawiki. (Mon, 19 Dec 2011 17:18:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Livingston <John.A.Livingston@boeing.com>:
Extra info received and forwarded to list. Copy sent to Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>. (Mon, 19 Dec 2011 17:18:13 GMT) Full text and rfc822 format available.

Message #20 received at 613791@bugs.debian.org (full text, mbox):

From: John Livingston <John.A.Livingston@boeing.com>
To: 613791@bugs.debian.org
Subject: 1.18 Released
Date: Mon, 19 Dec 2011 12:08:03 -0500
Hello,

Just wanted to bump this now that 1.18.0 has been released.  Definitely 
interested in some new features with that release.  Thanks!

--
John Livingston




Information forwarded to debian-bugs-dist@lists.debian.org, Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>:
Bug#613791; Package mediawiki. (Wed, 28 Dec 2011 20:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ximin Luo <infinity0@gmx.com>:
Extra info received and forwarded to list. Copy sent to Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>. (Wed, 28 Dec 2011 20:54:03 GMT) Full text and rfc822 format available.

Message #25 received at 613791@bugs.debian.org (full text, mbox):

From: Ximin Luo <infinity0@gmx.com>
To: Debian Bug Tracking System <613791@bugs.debian.org>
Subject: Re: mediawiki: Newer upstream versions available
Date: Wed, 28 Dec 2011 20:50:30 +0000
Source: mediawiki
Followup-For: Bug #613791

Voicing support as well. :)

This should all be fairly straightforward since no source needs to be compiled.
I am currently already running 1.18 in /usr/local/ on a Debian server.

Also mediawiki-extensions-* needs to be updated as well since most of them
have newer features and are also incompatible with the older versions (due to
API changes etc).


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Added tag(s) pending. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sun, 15 Jan 2012 00:03:13 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Wiltshire <jmw@debian.org>:
You have taken responsibility. (Sun, 15 Jan 2012 00:36:10 GMT) Full text and rfc822 format available.

Notification sent to dan reportbug <dan.reportbug@gmail.com>:
Bug acknowledged by developer. (Sun, 15 Jan 2012 00:36:10 GMT) Full text and rfc822 format available.

Message #32 received at 613791-close@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 613791-close@bugs.debian.org
Subject: Bug#613791: fixed in mediawiki 1:1.18.1-1
Date: Sun, 15 Jan 2012 00:33:25 +0000
Source: mediawiki
Source-Version: 1:1.18.1-1

We believe that the bug you reported is fixed in the latest version of
mediawiki, which is due to be installed in the Debian FTP archive:

mediawiki_1.18.1-1.debian.tar.gz
  to main/m/mediawiki/mediawiki_1.18.1-1.debian.tar.gz
mediawiki_1.18.1-1.dsc
  to main/m/mediawiki/mediawiki_1.18.1-1.dsc
mediawiki_1.18.1-1_all.deb
  to main/m/mediawiki/mediawiki_1.18.1-1_all.deb
mediawiki_1.18.1.orig.tar.gz
  to main/m/mediawiki/mediawiki_1.18.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613791@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Wiltshire <jmw@debian.org> (supplier of updated mediawiki package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 15 Jan 2012 00:10:18 +0000
Source: mediawiki
Binary: mediawiki
Architecture: source all
Version: 1:1.18.1-1
Distribution: experimental
Urgency: low
Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
Changed-By: Jonathan Wiltshire <jmw@debian.org>
Description: 
 mediawiki  - website engine for collaborative work
Closes: 460831 550940 612212 613791 619159 627848
Changes: 
 mediawiki (1:1.18.1-1) experimental; urgency=low
 .
   * New upstream release (Closes: #613791, #619159, #550940, #460831)
   * Remove patches integrated upstream in this version
   * Standards version 3.9.2
   * Drop mediawiki-math binary package, it is no longer shipped upstream
   * Add sqlite3 to Recommends (Closes: #612212)
   * Use system copies of javascript libraries where available
   * Document upgrade procedure in debian/NEWS
   * Debconf translation to Danish (Closes: #627848)
Checksums-Sha1: 
 291ccf6837f770d3bde689627735177607e570c6 2074 mediawiki_1.18.1-1.dsc
 1c433523a5ae2835e97462053e08ad7c01e178d2 17271798 mediawiki_1.18.1.orig.tar.gz
 4b1be13233462f6725ae6a4de22e45416dfedb4b 33081 mediawiki_1.18.1-1.debian.tar.gz
 7d30f9f02f7441e8ca6cdc9e09085fba040a2902 16532548 mediawiki_1.18.1-1_all.deb
Checksums-Sha256: 
 c0e7abb1b046df26272ff730b272d4b6ef668118fcf6cf67f62f9cc41dfc7d7a 2074 mediawiki_1.18.1-1.dsc
 d9db16b4f18bc43984f323ad90f724ee5ffa52e1f21e6c453bc8d4b1210e1a34 17271798 mediawiki_1.18.1.orig.tar.gz
 0a1e90278cb74a6ebd9cab447e9912a03e14723b75136157b8f1edcfb45dec99 33081 mediawiki_1.18.1-1.debian.tar.gz
 cd9eb37073a930999b3c8126fa878fa6038f5b0a25d9c431e53f6cfd42fe1b87 16532548 mediawiki_1.18.1-1_all.deb
Files: 
 2b2dd78a1654e52097f09c8a95cbf616 2074 web optional mediawiki_1.18.1-1.dsc
 ea47ef20f47254e160ed52e01ef4401c 17271798 web optional mediawiki_1.18.1.orig.tar.gz
 8f0b7f78fce9d84521b28fffa847dab5 33081 web optional mediawiki_1.18.1-1.debian.tar.gz
 1bf473edec59062ba301d8e71fde4e70 16532548 web optional mediawiki_1.18.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJPEhnqAAoJEFOUR53TUkxRk5EP/1RMPsRx/EZhuaRsEYxkGWqo
hR9H0z3+bkbHmtLK+0/J1NwBn9Uik7McBg0Ej1HyKLrhc3Y2iSttsjJT14LAG7HB
1OasA2LDL6sSOCC4szlnQnImlhSOV7Dz8P+yGsFOY7veVDwqxZkb7p89Y0PAFU/j
qne26GKfvHHEIX5LUSp28tpcOZ5MVEmcX8OGtegAWevy5UeIvgqqyxDym1BgMYdh
XdQw1TS8MOiFCXB8xYKckP9HOlF9BkrLg8dU204YqK6eF7OrRQUXczVd7pHxVAzO
N+wnFumPwiMpNgjmFNjWIJL8BK6MxoTL41eCWe0iAYQInEATdqv8nUxbBV14y7Dd
IA4/D5KExEGtbhZa5L4330Jhxss6pw3JmKAN3/PMdrsyacdQpDM1bGuTrY46TPz5
lGg9xEpuoWj8beI+Who0OEV9TriIm5xb9DuDrquDQiVEJgvxONU0mSHUZ76wBVcl
8aWi8HgzfHCUudYlUFwNoxhdSp8ZaUNKfql5DztGfNZuX11Q9UpWyJfjmGZ09hXW
JyKu6WntFByBlHVruK6wvKXy9yZSMwzM1X/qpvc8oCXGaIXwAMukt8BSoKpW2uGV
xAkVCh4NL8Kve170yr85/9mBiOk8MDFbYlPcqqjuoZv7CYSTZi957mp7L0LGsdnP
0ZV8Mgm5yPopRPE3luvx
=oe3d
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Feb 2012 07:44:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:58:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.